/*
  Theme for borstvoedingsforum.nl by jannie
  based on The original subSilver Theme for phpBB version 2+ (http://www.subBlue.com)
  Totally reimplemented by Tim Dijkstra
*/
/* 69, 83, 100, 120, 144,173 */
/* */
/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
   background-image: url(/t/s/i/bgstip.jpg);
   background-color: #FFFFFF;
   font-family: "Arial", sans-serif;
   font-size: 83%; /*14px;*/
}
/* This is td around the whole page. 
 * I also use it to set the default font-size, setting it in body doesn't help
 */
table.bodyline	{ 
	background-color: #FFFFFF; 
	border: 1px #666666 solid; 
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	padding: .6em;

}
/* I hate borders around my images ... */
img { border: none; }
/* Sometimes it's more efficient to just add center to a like class="xxx center"  */
.center { text-align: center; }
.smaller { font-size: 88%; }
.widest { width: 97%; }
/* <u> is deprecated in HTML 4.01 strict and XHTML strict */
.u { text-decoration: underline; }
/* General font families for common tags */
a:link {  text-decoration: none; color : #6666FF; }
a:visited	{ text-decoration: none; color : #4747B2; }
a:active { text-decoration: blink; color: red; }
a:hover	{ text-decoration: underline; }
h1 {font-weight: bold; font-size: 173%; }
h2 {font-weight: bold; font-size: 114%; }
h3 {font-weight: bold; font-size: 105%; margin-bottom: .2ex; }
h2, h3 { margin: .1em;}


/* This is the titel image en menu bar */
#titlebar {
	width: 100%;
	border: none 0px; 
	margin: 0px; padding: 0px;
	border-collapse:collapse;
	margin-bottom: 1em;
}
#titlebar td.left {
	background-image:url(/t/s/i/bgcel.jpg); 
	background-repeat:repeat-x; 
	height: 81px;
	vertical-align:top;
	border: none 0px; margin: 0px; 	padding: 0px;

}
#titlebar td.right {
	vertical-align:top;
	border: none 0px; margin: 0px;	padding: 0px;
}
#titlebar td.mainmenu img {
	margin-left: .7em;
	margin-right: .3em;
	/*height: 1em;*/
}
#titlebar td.mainmenu { 
    vertical-align:top;
	padding-top: 1em;
	height: auto;
	line-height: 170%;
    /*font-size : 88%;*/
}
td.mainmenu div {
	max-width: 50em;
	width:auto;
}
.mainmenu a, .mainmenu a:visited, .mainmenu a:link {
    text-decoration: none; 
    color : #4747B2;
	white-space: nowrap;
}

/* This is for the standard tables, green headers etc */
table.std { 
	width: 100%;
	border: 0px; 
	border-collapse: collapse;  
	background-color: #EFEFEF;
}
table.std th { 
	white-space: nowrap; 
	/*padding: .6ex 1em; */
	padding: .3em;
	background-image: url(/t/s/i/bgcel2.jpg);
	color: #FFFFFF; font-weight: bold;
	text-align: left; 
	border: 1px solid #ffffff; 

}
table.std td { 
	border: 1px solid #ffffff; 
	/*padding: 0.2ex 1em; */
	/*vertical-align: middle;
	*/
}
/* A table in the standard table is usually used for alignment */
table.std table td {
	border: none 0px;
}
/* This is if we need a blue bar */
table.std tr.bluebar td {
   /*height: 25px;*/
   background-image: url(/t/s/i/bgcel3.jpg);
   /*border-left: none; border-right: none;*/
   color : #FFFFFF;
   font-weight: bold;
   padding: .6ex 1em; 
}
.bluebar a:link	{  color : #FFFFFF; }
.bluebar a:visited {  color : #DFDFDD; }
/* Navigation to previous/next message or topic */
table.std th.prevnext, table.std td.prevnext {
	text-align: right;
	font-size: 88%;
}

/* Table for topicview */
table.topicview .fill td {
	background-color: white;
	height: .5em;
}
table.topicview td.poster, table.topicview td.msg {
	vertical-align: top;
}
table.topicview td.poster {
	font-size: 83%;
	width: 125px;
}
table.topicview td.poster, table.topicview td.msg {
	border-bottom-width: 7px;
}
table.topicview td.poster b {
	font-size: 120%;
}
/* Meant to be the table to align a msg */
table.topicview td.msg table {
	width: 100%;
	height: 100%;
	margin:0px;
}
table.topicview td.msg table td.buttons {
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
}
table.topicview td.msg table td {
	padding: 0px;
	border none; 
}
table.topicview td.msg hr{
	width: 100%;
	height: 0px; border: solid #FFFFFF 0px; border-top-width: 1px;
}

table.topicview table .edited {
	font-size: 83%;
	margin-top: 1em;
	color: #550000;
}
/* current line in threaded topicview */
.current { font-weight: bold; }

/* Table for forumview */
table.forumview td {
	padding: .3em;
}
table.forumview td.topic {
	text-align: left;
}
table.forumview td.topic img {
	vertical-align: middle;
	/*vertical-align: text-bottom;*/
}
table.forumview a:link {
	color:#009900;
}
table.forumview td.firstpost {
	font-weight: bold;
}
/* Table to align navigation/button bar */
table.navbar {
	width: 100%;
}
table.navbar td {
	/*vertical-align: bottom;*/
}
.navbar {
	font-weight: bold; 
	/*font-size: 83%;*/
}
/* Table to align legenda, down on the page */
table.legenda {
	width: 100%;
	font-size: 83%;
}
table.legenda td {
	vertical-align: top;
	white-space: nowrap;
}
/* This is the real legenda */
table.legenda table td {
}
table.legenda table img {
    vertical-align: middle;
    vertical-align: text-bottom;
	border-right: solid white .2em;
}
/* This is for a poll in topicview */
table.topicview td.poll {
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
}
table.topicview td.poll img {
	height: 1em;
}
table.topicview td.poll table {
	padding-top: 1em;
	padding-bottom: .6em;
	width: auto;
}
/* Text on index page */
div.intro {
	color: #444444;
	width:100%;
}

/* The informationbox with phonenumbers.*/
div.phone      { 
	float: right;
	font-size: 88%; 
	color : #999999; 
	white-space:nowrap;
	border: solid 1px #66CC33;
	padding: .3em;
	text-align: center;
	margin: 0em 0em 1em 1em;
}
.waarschuwing {
	color:#009900; font-weight:bold;
}
table.index h2 {
	margin-bottom: .1em;
}
/*table.index .lpost {
	font-size: 88%;
	white-space: nowrap;
}*/
table.emoticons {
	 margin-top:4em; 
	 text-align:center;
}
table.emoticons img {
	margin-left: .5em;
	margin-right: .5em;
}

table.message {
	margin-bottom: 2em;
}
table.message tr td {
	text-align: center;
	padding: 1.5em 0em;
	border: none 0px; 
}
table.message #username_, table.message #password_  {
	display: block;
	float: left;
	margin-bottom: .3em;
	margin-left: 1em;
	width: 11em;
}
table.message label, table.search label {
	display: block;
	float: left;
	text-align: right;
	width: 46%;
}
table.message br {
	clear: left;
}
table.faq tr td {
	border-bottom: 1ex white solid;
}
table.std tr.search th {
	text-align: right;
	background-image: none;
	color: inherit;
}
tr.search td {
	white-space: nowrap;
}
span.pag {
	white-space: nowrap;
	font-size: smaller;
}
table.prfl tr th {
	text-align: right;
	background-image: none;
	color: inherit;
	font-weight: normal;
}
table.privmsg td {
	text-align: center;
}
.explain {
	font-size: smaller;
}
/* In privmsgs_read_body.tpl, posting_preview.tpl */
td.msgbody {
	padding: .9em .6em;
}
/* Overall_footer */
.copyright	{ 
	font-size: 88%; 
	color: #444444; 
	letter-spacing: -.06em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
table.privmsgstatus {
	background-color:#EFEFEF;
	border: 1px solid black;
	/*border-collapse: collapse;*/
}
table.privmsgstatus td {
	border: 1px white solid;
	font-size: smaller;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

table.agreement td {
	padding: 2em 4em;
}





/* Quote & Code blocks */


.quote, .code {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	padding: .1ex .2em;
}
.quote b, .code b {
	margin: 0px;
	font-size:90%;
}
.quote div.p .code div.p {
	margin-top:2px;
	padding: .2em;
}
.quote div.p {
	/*font-family: Courier, 'Courier New', serif;*/
	font-family: Verdana, sans-serif;
	color: #444444; 
	/*line-height: 125%;*/
	background-color: #F4F4F4; 
	border: solid 2px #FFFFFF; /*#AAAAAA;*/
}
.code div.p {
	font-family: Courier, 'Courier New', serif; 
	color: #006600;
	background-color: #FAFAFA; 
	border: solid 1px #FFFFFF; /*#AAAAAA;*/
}

/* Form elements, mainly on posting.php */

/* The text input fields background colour */
input[type=text], textarea, select, input[type=checkbox], input[type=radio]{
	background-color : #FFFFFF;
	border-color : #000000;
}

input[type=text] { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input[type=button], input[type=submit], table.posting select {
	background-color : #EAEAEA;
	color : #000000;
}

/* The main submit button option */
input.mainoption {
	font-weight : bold;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
input.helpline { background-color: #EFEFEF; border-style: none; }

/* None-bold submit button *
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
} */



/*FAQ gedragsregels*/
td.faq {padding:0em .5em .5em 0em; color: #444444;}
	
.spellcow, .spellcow a { font-size : 8px; color : #FFFFFF; }

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) 
@import url("/t/s/formIE.css");
*/
